@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Regular.woff') format('woff'),
    url('Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    }

    
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Bold.woff') format('woff'),
    url('Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    }    